/* Profile CSS */

.profile-grid-element {
	width: 143px;
	height: 278px;
	background-color: #171717;
	text-align: left;
	float: left;
	border: 5px solid white;
	position: relative;
}

.profile-grid-element.new-row {
	clear: left;
}

.profile-divider {
	margin: -3px 0;
	width: 123px;
}

.typography .profile-grid-element .profile-about {
	padding: 0 5px;
}

.typography .profile-grid-element h2,
.typography #PlayerDetailBlock h2 {
	color: #FFFFFF;
	font-family: "Arial Black",Arial,helvetica,sans-serif;
	font-weight: 900;
	font-size: 12px;
	height: 38px;
	margin: 4px 0 0;
}

.typography .profile-grid-element h2.RowCount1 {
	height: 22px;
	margin-top: 20px;
}

.typography .profile-grid-element h2.RowCount2 {
	height: 30px;
	margin-top: 12px;
}

.content .profile-grid-element hr {
	border: 1px solid #B83336;
	margin: 7px 0 5px;
}

.typography .profile-grid-element p {
	color: white;
	margin: 0 0 10px;
}
.typography .profile-grid-element p.role {
	color: #febd11;
	text-transform: uppercase;
	margin: 0;
	font-size: 14px;
	line-height: 14px;
}

.profile-grid-element-pullout {
	background-color: #171717;
	display: none;
	height: 268px;
	left: 148px;
	overflow: hidden;
	padding: 10px 5px 10px 2px;
	position: absolute;
	top: -5px;
	width: 264px;
	z-index: 10;
}

.profile-grid-element-pullout p {
	color: white;
}

.profile-grid-element-pullout.staff-pullout {
	width: 262px;
}

.profile-grid-element-pullout.player-pullout {
	padding: 5px 5px 5px 0;
	height: 278px;
	width: 146px;
}

.profile-grid-element-pullout.player-pullout h2,
.typography #PlayerDetailBlock h2 {
	border-bottom: 1px solid #383839;
	height: auto;
	margin: 0;
	padding-bottom: 3px;
}

.profile-grid-element-pullout.player-pullout dl,
#PlayerDetailBlock dl {
	margin-top: 3px;
	font-family: Arial, sans-serif;
	color: white;
	font-size: 13px;
	line-height: 13px;
}

.profile-grid-element-pullout.player-pullout dt,
#PlayerDetailBlock dt {
	text-transform: uppercase;
	font-weight: bold;
	color: #febd11;
}

.profile-grid-element-pullout.player-pullout dd,
#PlayerDetailBlock dd {
	border-bottom: 1px solid #383839;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

/* Profile Detail */
#PlayerDetailBlock {
	background-color: #171717;
	padding: 10px;
}

.typography #PlayerDetailBlock p {
	margin-top: 10px;
	margin-bottom: 0;
	color: white;
}

#PlayerDetailLeft, #PlayerDetailRight {
	float: left;
	width: 290px;
}

#PlayerDetailRight {
	float: right;
}

#PlayerDetailLeft .profile-divider {
	width: 270px;
}

#PlayerDetailRight h2.ProfileDetailHeading {
	border-bottom: 1px solid #B83336;
	height: auto;
	margin-bottom: 3px;
	padding-bottom: 5px;
}

#PlayerDetailRight h2.ProfileDetailHeading.player-stats {
	margin-top: 15px;
}

#PlayerDetailBlock dl.profile-detail {
	margin-top: 3px;
	font-family: Arial, sans-serif;
	color: white;
	font-size: 13px;
	line-height: 13px;
}

#PlayerDetailBlock dl.profile-detail dt {
	width: 105px;
	display: inline-block;
}

#PlayerDetailBlock dl.profile-detail dd {
	display: inline-block;
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

#PlayerDetailBlock dl.profile-detail .clear {
	border-bottom: 1px solid #383839;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#PlayerDetailBlock dl.player-stats {
	margin-top: 5px;
}

#PlayerDetailBlock dl.player-stats dt {
	border-bottom: 1px solid #383839;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#PlayerDetailBlock dl.player-stats table {
	border-collapse: separate;
	text-align: left;
	width: 100%;
}

#PlayerDetailBlock dl.player-stats table th,
#PlayerDetailBlock dl.player-stats table td {
	padding: 5px 4px;
}

#PlayerDetailBlock dl.player-stats table th {
	padding-top: 0;
}

#PlayerDetailBlock dl.player-stats table th.points-value {
    width: 63px;
}

#PlayerDetailBlock dl.player-stats table th {
	border-bottom: 1px solid #383839;
	font-weight: bold;
	text-transform: uppercase;
}
